Bug 1851130 - Satellite may create duplicate CreateRssNotifications tasks after restarting foreman tasks
Summary: Satellite may create duplicate CreateRssNotifications tasks after restarting ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.7.2
Assignee: Adam Ruzicka
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:27 UTC by Mike McCune
Modified: 2020-09-04 09:24 UTC (History)
12 users (show)

Fixed In Version: foreman-1.24.1.23-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1654347
Environment:
Last Closed: 2020-07-30 20:21:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 25723 0 Normal Closed Foreman may create duplicate CreateRssNotifications tasks after restarting foreman tasks 2020-09-03 13:02:32 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:26 UTC

Comment 5 Peter Ondrejka 2020-07-13 14:08:15 UTC
Verified on Satellite 6.7.2

Comment 8 errata-xmlrpc 2020-07-30 20:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.